@import url('normalize.css');

/* General Demo Style */
body{
	font-family: Cambria, Georgia, serif;
	background: #f9f9f9 url(../images/bg.jpg);
	font-weight: 300;
	font-size: 15px;
	color: #333;
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
	overflow-x: hidden;
}
a{
	color: #555;
	text-decoration: none;
}
.container{
	width: 100%;
	position: relative;
}
.clr{
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}
.main{
	width: 90%;
	margin: 0 auto;
	position: relative;
}
.container > header{
	margin: 10px;
	padding: 20px 10px 10px 10px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
}
.container > header h1{
	font-size: 32px;
	line-height: 32px;
	margin: 0;
	position: relative;
	font-weight: 300;
	color: #777;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}
.container > header h2{
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #888;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
}

/* Header Style */
.header{
	font-family:'Arial Narrow', Arial, sans-serif;
	line-height: 24px;
	font-size: 11px;
	background: #000;
	opacity: 0.9;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.header a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #ddd;
	display: block;
	float: left;
}
.header a:hover{
	color: #fff;
}
.header span.right{
	float: right;
}
.header span.right a{
	float: none;
	display: inline;
}


.more{
	position:relative;
	clear:both;
	font-family:'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    padding: 5px 0px 10px;
    width: 540px;
    margin: 0 auto;
}
.more ul{
	display:block;
	text-align:center;
    height: 30px;
}
.more ul li{
	display: block;
    padding: 4px 2px;
    float:left;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#b2891b;
	color:#fff;
	text-shadow:none;
}
.more ul li a{
	color:#555;
    float:left;
	background:#fff;
    width:40px;
	padding: 2px 5px;
	-moz-box-shadow:1px 1px 2px #aaa;
	-webkit-box-shadow:1px 1px 2px #aaa;
	box-shadow:1px 1px 2px #aaa;
}
.more ul li a:hover{
	background:#000;
	color:#fff;
}